PRODUCT STUDIO
Hình ảnh sản phẩm1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Bộ chuyển mạch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR GS716TNA Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tốc độ truyền dữ liệu tối đa
Tốc độ truyền Mbps
1000 Mbit/s
Tốc độ truyền (Mb/s)
1000 Mbit/s
Công nghệ cabling Ethernet đồng
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Chỉ báo LED giao tiếp
Cổng kết nối G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Cổng I/O
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Giao thức kết nối dữ liệu
Ethernet, Fast Ethernet, Gigabit Ethernet
Khoảng MTBF
65789 Giờ
An ninh vật lý
Password Access Control
Bảo mật
CE mark, cUL 60950/EN60950
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
32 Gbit/s
In hai mặt đầy đủ
Có
Plיטת קרינה אלקטרומגנטית
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Bộ nhớ đệm gói
Tính năng 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Tính năng quản lý
Web-based
Giao thức quản lý
SNMP v1, STP, DHCP
®